| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreVolumeDualGridGenerator.h File Reference
`#include <vector>`
`#include "OgreVolumeOctreeNode.h"`
`#include "OgreVolumePrerequisites.h"`
`#include "OgreVolumeIsoSurface.h"`

## Classes
struct | Ogre::Volume::DualCell
| To store the generated dual cells in a vector. More...
class | Ogre::Volume::DualGridGenerator
| Class for the generation of the DualGrid. More...

## Namespaces
| Ogre
| Ogre::Volume

## Typedefs
typedef struct _OgreVolumeExport Ogre::Volume::DualCell | Ogre::Volume::DualCell
| To store the generated dual cells in a vector. More...
typedef std::vector< DualCell > | Ogre::Volume::VecDualCell
| To hold dual cells. More...